.who-we-are {
  background-image: url("../img/homepage/parallax/IMG_5972.jpg");
  background-position: center top;
  background-size: 100% 400px;
  /* For parallax effect*/
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*parallax styling end*/
  text-align: center;
  background-color: #0085ff;
  color: #FFFFFF; }
  .who-we-are h1 {
    font-size: 60px; }
  .who-we-are p {
    font-size: 25px; }
  .who-we-are a > i {
    font-size: 90px; }
  .who-we-are .text-field {
    background-color: rgba(41, 41, 41, 0.87);
    padding: 20px 30px; }
    .who-we-are .text-field a {
      margin: 20px 30px;
      color: white; }

.event-button {
  margin: 10px 0;
  width: 175px; }

@media (max-width: 700px) {
  .event-button {
    width: 70%;
    margin: 10px 15%; }
  .who-we-are h1 {
    font-size: 30px; }
  .who-we-are p {
    font-size: 15px; }
  .who-we-are a > i {
    font-size: 60px; } }

.nav-custom {
  margin: 60px 0; }

@media (max-width: 768px) {
  .nav-custom {
    margin: 40px 0 0 0; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
